.chiquita {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #999999;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 30px;	

}

.titulo1, p titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight:  bold;
	color: #124679;
	margin: 0px;
	padding: 0px;

}

.subtitulo {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #124679;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	color: #124679;

}
.firma {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	line-height: 30px;
	font-weight: bold;	
	
}
.texto {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}